<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
<!-- creator-help-overview.qdoc -->
  <title>Getting Help | Qt Creator Manual</title>
  <link rel="stylesheet" type="text/css" href="style/offline-simple.css" />
  <script type="text/javascript">
    document.getElementsByTagName("link").item(0).setAttribute("href", "style/offline.css");
    // loading style sheet breaks anchors that were jumped to before
    // so force jumping to anchor again
    setTimeout(function() {
        var anchor = location.hash;
        // need to jump to different anchor first (e.g. none)
        location.hash = "#";
        setTimeout(function() {
            location.hash = anchor;
        }, 0);
    }, 0);
  </script>
</head>
<body>
<div class="header" id="qtdocheader">
  <div class="main">
    <div class="main-rounded">
      <div class="navigationbar">
        <table><tr>
<td ><a href="index.html">Qt Creator Manual</a></td><td >Getting Help</td></tr></table><table class="buildversion"><tr>
<td id="buildversion" width="100%" align="right"><a href="index.html">Qt Creator Manual 4.11.1</a></td>
        </tr></table>
      </div>
    </div>
<div class="content">
<div class="line">
<div class="content mainContent">
  <link rel="prev" href="creator-task-lists.html" />
  <link rel="next" href="creator-help.html" />
<p class="naviNextPrevious headerNavi">
<a class="prevPage" href="creator-task-lists.html">Showing Task List Files in Issues Pane</a>
<span class="naviSeparator">  &#9702;  </span>
<a class="nextPage" href="creator-help.html">Using the Help Mode</a>
</p><p/>
<div class="sidebar">
<div class="toc">
<h3><a name="toc">Contents</a></h3>
<ul>
<li class="level1"><a href="#related-topics">Related Topics</a></li>
</ul>
</div>
<div class="sidebar-content" id="sidebar-content"></div></div>
<h1 class="title">Getting Help</h1>
<span class="subtitle"></span>
<!-- $$$creator-help-overview.html-description -->
<div class="descr"> <a name="details"></a>
<p class="centerAlign"><img src="images/creator_gettinghelp.png" alt="" /></p><ul>
<li><a href="creator-help.html">Using the Help Mode</a><p>Qt Creator comes fully integrated with Qt documentation and examples using the Qt Help plugin. You can add external documentation to the <b>Help</b> mode and filter the documents displayed to find relevant information faster. In addition, you can add bookmarks to help pages.</p>
</li>
<li><a href="creator-faq.html">FAQ</a><p>Contains answers to some frequently asked questions about Qt Creator.</p>
</li>
<li><a href="creator-how-tos.html">How-tos</a><p>Lists useful Qt Creator features.</p>
</li>
<li><a href="creator-known-issues.html">Known Issues</a><p>Lists known issues in Qt Creator version 4.11.1&#x2e; The development team is aware of them, and therefore, you do not need to report them as bugs.</p>
</li>
<li><a href="creator-glossary.html">Glossary</a><p>Lists special terms used in Qt Creator.</p>
</li>
</ul>
<a name="related-topics"></a>
<h2 id="related-topics">Related Topics</h2>
<ul>
<li><a href="technical-support.html">Technical Support</a><p>Lists Qt support sites and other useful sites.</p>
</li>
<li><a href="creator-acknowledgements.html">Acknowledgements</a><p>Lists the third-party components in Qt Creator.</p>
</li>
</ul>
</div>
<!-- @@@creator-help-overview.html -->
<p class="naviNextPrevious footerNavi">
<a class="prevPage" href="creator-task-lists.html">Showing Task List Files in Issues Pane</a>
<span class="naviSeparator">  &#9702;  </span>
<a class="nextPage" href="creator-help.html">Using the Help Mode</a>
</p>
        </div>
       </div>
   </div>
   </div>
</div>
<div class="footer">
   <p>
   <acronym title="Copyright">&copy;</acronym> 2019 The Qt Company Ltd.
   Documentation contributions included herein are the copyrights of
   their respective owners.<br>    The documentation provided herein is licensed under the terms of the    <a href="http://www.gnu.org/licenses/fdl.html">GNU Free Documentation    License version 1.3</a> as published by the Free Software Foundation.<br>    Qt and respective logos are trademarks of The Qt Company Ltd.     in Finland and/or other countries worldwide. All other trademarks are property
   of their respective owners. </p>
</div>
</body>
</html>
